Get Org

Get Org
Get specified organization.

Get specified organization.

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/orgs/{orgUrn}
COPY
Path Parameters
string
orgUrn
Required

orgUrn


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns Org of type(s) application/json;version=9.1.0
{
    "id": "string",
    "name": "string",
    "displayName": "string",
    "description": "string",
    "isEnabled": false,
    "managedBy": {
        "name": "string",
        "id": "string"
    },
    "canManageOrgs": false,
    "maskedEventTaskUsername": "string",
    "directlyManagedOrgCount": 0,
    "isClassicTenant": false,
    "isProviderConsumptionOrg": false,
    "creationStatus": "string"
}

Vendor Extension

This operation contains the following vendor extensions defined in the spec:

                    [{"type":"Classic"},{"type":"Modern"}]
                
Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/orgs/{orgUrn}